@media (max-width: 1465px) {
  .container {max-width: 1240px;}

  .popup-widget {margin-left: 170px;}

  .navigation-wrapper {padding-left: 200px;}
  #header .site-name a img {max-height: 90px;}
  .top-navigation-contacts>a {font-size: 14px;}
  .navigation-overlay .socials {margin-left: 10px;}
}

@media (max-width: 1285px) {
  .container {max-width: 1060px;}
  #carousel .extended-banner-texts {max-width: 1060px;}

  .slick-next {right: -25px;}
  .slick-prev {left: -25px;}

  .popup-widget {margin-left: 81px;}

  .top-navigation-contacts>a {font-size: 0;}
  .top-navigation-contacts a:first-of-type {padding-right: 0;}

  #navigation {width: auto;}
}

@media (max-width: 1200px) {
  .popup-widget {margin-left: 81px;}

  .pagination-wrapper .pagination {justify-content: center;margin: 20px 0 10px 0;}
  .pagination-top {padding-top: 0;}
}

@media (max-width: 1065px) {
  .container {max-width: 768px;}

  .popup-widget {margin-left: -66px;}

  .usps {flex-flow: row wrap;}
  .usps .usps__item {width: 50%;margin: 5px 0;}

  ol.cart-header {display: none;}

  .navigation-wrapper {padding-left: 150px;}
  #header .site-name a img {max-height: 60px;}

  .navigation-in>ul>li>a {font-size: 14px;}

  #signature {width: 100%;text-align: center;flex: 1;}

  .footer__contact>a.tel {margin-right: 20px;}
  .footer__contact>a {font-size: 18px;}

  .heureka-block .vote-wrap:nth-of-type(+n+3) {display: none;}
  .heureka-block .vote-wrap {width: 50%;}

  .next-to-carousel-banners .banner-wrapper a {line-height: 1;}
  .next-to-carousel-banners .banner-wrapper {width: 49.5%;margin-bottom: 1%;}
  .next-to-carousel-banners {margin-top: 10px;}
  .extended-banner-title {font-size: 16px;}

  .ordering-process .navigation-buttons>a[data-target="navigation"] {width: 40px;height: 40px;position: absolute;line-height: 40px;}

  .sidebar {width: 240px;}

  .socials a {width: 30px;height: 30px;margin-left: 10px;}
  .navigation-buttons>a:not(.cart-count).user-icon {font-size: 0;}
  .header-top>div.navigation-contact {max-width: 170px;}
  .search-form .form-control {padding-left: 15px;}
  #header .cart-count {margin-left: 10px;}
}

@media (max-width: 992px) {
  .breadcrumbs {display: none!important;}
  .product-top {margin-top: 0;}

  .popup-widget {margin-left: 0px;}
}

@media (min-width: 768px) {
  .narrow .banners-row .col-sm-4 {display: block;}
}
@media (max-width: 767px) {
  .content-wrapper.container .row {margin-left: 0;margin-right: 0;}
  .content-wrapper.container .row>div {padding-left: 0;padding-right: 0;}
  .content-wrapper.container .row.cart-row>div {padding-left: 10px;padding-right: 10px;max-width: 100%;}
  .container {padding-left: 10px;padding-right: 10px;max-width: 100%;}
  .content-wrapper.container {padding-left: 10px;padding-right: 10px;}
  .only-desktop {display: none;}
  .only-mobile {display: flex!important;}
  .overall-wrapper {padding-top: 0px;}
  .scrolled-down body:not(.ordering-process):not(.search-window-visible) .top-navigation-bar {transform: initial;}
  .scrolled body:not(.search-window-visible) .top-navigation-bar {box-shadow: initial;}
  .scrolled-down body:not(.ordering-process):not(.search-window-visible) #header .site-name {transform: initial;}
  .scrolled-down body:not(.ordering-process):not(.search-window-visible) #header .cart-count {transform: initial;}
  .type-index .overall-wrapper {padding-top: 0px;}

  .carousel-control.right::before {right: 10px;}
  .carousel-control.left::before {left: 10px;}
  .carousel-control::before {width: 25px;height: 25px;background-color: rgba(0,0,0,0.5);line-height: 25px;margin-top: -12px;}

  .heureka-block .vote-wrap {width: 100%;}

  .subcategories li {width: 50%;padding: 5px;}

  .category-header {flex-wrap: nowrap;}
  .category-header form {width: 100%;overflow: scroll;}
  .category-header fieldset {display: flex;}

  .follow-us a {width: 100%;margin: 10px 0;}

  .homepage-box.welcome-wrapper h1 {font-size: 32px;}
  .homepage-box.welcome-wrapper .welcome-wrapper {padding: 30px;padding-left: 120px;}

  #footer ul {display: none;padding-top: 5px;margin-bottom: 0;}
  #footer ul li a {padding: 2px 0;}
  #footer h4 {margin: 0;font-size: 18px;}
  #footer h4.--opened::after {transform: rotate(180deg);}
  #footer h4::after {content: "";width: 20px;height: 20px;background-size: contain;background-repeat: no-repeat;position: absolute;right: 0px;top: 0px;background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 6L8 10L12 6' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");}

  .footer__contact {padding: 0 10px;flex-flow: row wrap;}
  .footer__contact>a {width: 100%;padding-top: 10px;padding-bottom: 10px;font-size: 16px;}
  .footer__contact .socials {margin-left: 0;}
  .custom-footer>div:nth-of-type(1) {padding: 15px 0 25px 0;}
  .footer__contact>a.tel {margin-right: 0;}
  .socials a {margin-left: 0;margin-right: 10px;}

  .custom-footer>div {width: 100%;padding: 20px 10px;}
  .custom-footer {padding-top: 0px;}

  .footer-logos-bottom {padding: 5px 0;}
  .footer-logos-bottom img {margin: 5px 10px;}
  .custom-footer>div:nth-of-type(6) {border-top: 0;}

  .custom-footer>div:nth-of-type(2) {order: -1;padding-top: 0;}
  .custom-footer>div:nth-of-type(-n+5) {border-bottom: 1px solid #ECE1C8;margin: 0 -10px;width: calc(100% + 20px);}

  .copyright {margin-top: 10px;margin-bottom: 10px;}

  .usps {flex-flow: row wrap;padding: 20px 0;}
  .usps .usps__item {width: 100%;text-align: left;}

  .follow-us a {padding: 10px;font-size: 18px;}

  body.in-index #header {margin-bottom: 20px;}
  #header::before {display: none;}
  .navigation-contact {display: none;}
  #header .site-name a img {max-height: 40px;}
  .navigation-buttons>a:not(.cart-count).user-icon {font-size: 0;width: 50px;height: 50px;line-height: 50px;text-align: center;border-left: 1px solid #D7D7D7;}
  .navigation-buttons>a:not(.cart-count).user-icon::before {margin-right: 0;margin: auto;}
  #header {top: 0;margin-bottom: 10px;background-color: #fff;border-color: #DFD6C1;}
  .header-top {height: 50px;border-bottom: 0;margin-bottom: 0;}
  #header .site-name {top: 5px;left: 50px;}
  .header-top>div.site-name-wrapper {position: initial;}
  .navigation-overlay {min-height: 0;}

  .navigation-buttons>a.user-icon {height: 50px;width: 50px;}
  #header .cart-count {width: 50px;height: 50px;margin-left: 0;position: relative;top: 0;border-radius: 0;right: initial;margin-right: -10px;}
  .header-top .btn.cart-count::before {width: 35px;height: 35px;background-size: contain;margin-right: 2px;}
  .navigation-buttons > a[data-target="cart"] i {width: 20px;height: 20px;line-height: 20px;display: none;}
  .navigation-buttons>a.user-icon {font-size: 0;}
  #header .site-name>a {height: 40px;}

  .slick-next {right: -5px;width: 30px;height: 30px;background-size: contain;top: 40%;}
  .slick-prev {left: -5px;width: 30px;height: 30px;background-size: contain;top: 40%;}

  .navigation-buttons > a[data-target="cart"] i {right: 17px;top: 16px;}
  .navigation-buttons>a[data-target="navigation"]::before {font-family: 'shoptet';font-size: 28px;}
  .navigation-window-visible .navigation-buttons>a[data-target="navigation"]::before {content: '\e912';font-size: 20px;}
  .navigation-buttons>a[data-target="navigation"] {background-color: #fff;color: #000;position: absolute;left: 0;}
  .navigation-buttons a[data-target="navigation"]:hover {background-color: transparent;color: #000;}

  #navigation {top: 51px;padding-bottom: 70px;width: 0;height: 100%;}
  .navigation-close {display: none;}
  .navigation-in .navigationActions {display: none;}

  .checkout-box span {color: #fff;}
  .checkout-box a {color: #fff;}

  #header .search {position: absolute;top: 45px;width: calc(100% - 20px);left: 10px;max-width: 100%;}
  #header .search form {display: block;}

  .navigation-buttons>a[data-target="search"] {background-color: #fff;color: #000;width: 50px;height: 50px;display: flex;align-items: center;justify-content: center;padding: 0;border-left: 1px solid #D7D7D7;}
  .navigation-buttons>a[data-target="search"]::before {content: "";display: block;width: 22px;height: 22px;background-size: contain;background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4510_958)'%3E%3Cpath d='M7.24444 14.483C8.8533 14.483 10.4161 13.9462 11.6854 12.9576L16.474 17.7462C16.8317 18.0917 17.4017 18.0818 17.7472 17.724C18.0842 17.3751 18.0842 16.8219 17.7472 16.473L12.9586 11.6844C15.4118 8.5265 14.8406 3.97782 11.6827 1.52464C8.52475 -0.928536 3.97612 -0.357275 1.52294 2.80063C-0.930245 5.95854 -0.358984 10.5072 2.79892 12.9604C4.07027 13.948 5.63452 14.4838 7.24444 14.483ZM3.39686 3.3958C5.52184 1.27078 8.96711 1.27074 11.0921 3.39572C13.2171 5.5207 13.2172 8.96597 11.0922 11.091C8.96723 13.216 5.52196 13.216 3.39694 11.0911C3.3969 11.091 3.3969 11.091 3.39686 11.091C1.27188 8.98149 1.25936 5.54878 3.36886 3.4238C3.37818 3.41444 3.3875 3.40512 3.39686 3.3958Z' fill='black'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4510_958'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");}
  .navigation-buttons a[data-target="search"]:hover {background-color: transparent;color: #000;}

  .products-block form {width: 100%;}
  .products-block .p-bottom .prices {width: 100%;margin-bottom: 10px;}

  .p-detail-inner h1 {font-size: 32px;}
  .wrapped-value .add-to-cart .btn {width: 100%;margin-left: 0;}
  .wrapped-value .add-to-cart {width: 100%;margin-top: 15px;}
  .wrapped-value .shipping-options {font-size: 14px;top: 28px;}
  .wrapped-value .availability-value {}
  .wrapped-value .availability-value .availability-label {max-width: 50%;}

  .shp-tabs-holder ul.shp-tabs li a {padding: 10px 10px;}

  .search-whisperer {margin-top: 0;}
  .search-form .form-control {border-radius: 2px;}
  .search-form .btn.btn-default {border-radius: 2px;}
  .search-form .form-control {padding-left: 15px;}

  .login-wrapper .password-helper {width: 48%;}

  .products-block.products .p .name {text-align: center;justify-content: center;}
  .products-block .p-bottom .p-tools .availability {text-align: center;}
  .products-block .p-bottom .prices {text-align: center;}

  .ordering-process .site-name {display: block;}
  .ordering-process #header {margin-bottom: 10px;}

  .cart-table tr>td.cart-p-image {margin-top: 10px;}

}

@media (max-width: 480px) {
  .ordering-process .quantity-form .quantity {padding: 0;width: 92px;margin-left: auto;margin-right: 0;}
  .ordering-process .quantity-form .quantity .increase, .ordering-process .quantity-form .quantity .decrease {width: 23px;height: 44px;}
  .cart-table .p-quantity .quantity input {width: 44px;}
}
